PDA

Afficher la version complète : xorg7.2 et SuSE10.1



El DiabloOoOo!!!
25/01/2007, 15h52
Bonjour à tous,

J'ai voulu installer xorg7.2 à la place de 6.9 sur ma suse 10.1 avec smart et le dépot qui va bien et maintenant, mon serveur graphique ne démarre plus!

Je sais po quoi faire à part redescendre, via yast et le dvd, à la version 6.9, ce qui n'est pas mon but (en fait je ne veux plus utiliser xgl mais directement le pilote nvidia)

Quelqu'un peut il m'aider?

hunagoca2
25/01/2007, 16h10
Bonjour à tous,

J'ai voulu installer xorg7.2 à la place de 6.9 sur ma suse 10.1 avec smart et le dépot qui va bien et maintenant, mon serveur graphique ne démarre plus!

Je sais po quoi faire à part redescendre, via yast et le dvd, à la version 6.9, ce qui n'est pas mon but (en fait je ne veux plus utiliser xgl mais directement le pilote nvidia)

Quelqu'un peut il m'aider?[/b]

les pilote nvidia compatible pour xorg 6.9 ne devrai plus l'etre pour la 7.2 enfin je pense que c'est un truc dans le genre.
pour tester il faudrai modifier ton fichier /etc/X11/xorg.conf ou enlever tes pilotes nvidia et refaire un sax2 -r

salut

El DiabloOoOo!!!
25/01/2007, 16h27
<div class='quotetop'>Citation (El DiabloOoOo!!! @ 25/01/2007 à 14:52) <{POST_SNAPBACK}> (index.php?act=findpost&pid=123332)

Bonjour à tous,

J'ai voulu installer xorg7.2 à la place de 6.9 sur ma suse 10.1 avec smart et le dépot qui va bien et maintenant, mon serveur graphique ne démarre plus!

Je sais po quoi faire à part redescendre, via yast et le dvd, à la version 6.9, ce qui n'est pas mon but (en fait je ne veux plus utiliser xgl mais directement le pilote nvidia)

Quelqu'un peut il m'aider?[/b]

les pilote nvidia compatible pour xorg 6.9 ne devrai plus l'etre pour la 7.2 enfin je pense que c'est un truc dans le genre.
pour tester il faudrai modifier ton fichier /etc/X11/xorg.conf ou enlever tes pilotes nvidia et refaire un sax2 -r

salut
[/b][/quote]
Merci, j'essaierai ce soir le sax -r, mais il me dit qu'il manque un fichier x11...6.so (c'est de mémoire)
et mon pilote nvidia est le dernier en date qui normalement fonctionne avec xorg7.2.

Bref j'vois ça ce soir et j'vous tiens au courant.

FenDanT
25/01/2007, 17h52
Coucoux http://www.alionet.org/style_emoticons/<#EMO_DIR#>/tongue.gif

Normalement, il te suffit juste de réinstaller ton driver nVIDIA et tout devrait rentrer dans l'ordre... Il te donnera bien un message comme quoi il manque un .so, mais comme tu lui demandera de résoudre le problème par lui même en réécrivant le xorg.conf... http://www.alionet.org/style_emoticons/<#EMO_DIR#>/rolleyes.gif

El DiabloOoOo&#33;&#33;&#33;
25/01/2007, 18h15
Salut FenDanT,

c'est ce que j'ai cru au départ, mais rien n'y a fait car mon message d'erreur et celui de l'installeur ne donnent pas le même fichier.....